Module
Contents
Index 🔎︎

# "+" Operator

Menambah atau menggabung dua ekspresi.

## Sintaksis:

    Hasil = Ekspresi1 + Ekspresi2

## Parameter:

Hasil: Variabel numerik apa saja yang mengandung hasil dari perbadindang.

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak Anda gabungkan.

## Contoh:

    Sub ExampleAddition1

        Print 5 + 5

    End Sub

    Sub ExampleAddition2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 + iValue2

    End Sub